Bug 115137 - [PATCH] devel/strace: update to 4.5.3, take maintainership
Summary: [PATCH] devel/strace: update to 4.5.3, take maintainership
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-08-02 13:20 UTC by Thomas Abthorpe
Modified: 2007-08-07 04:40 UTC (History)
1 user (show)

See Also:


Attachments
strace-4.5.3.patch (1.65 KB, patch)
2007-08-02 13:20 UTC, Thomas Abthorpe
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Abthorpe 2007-08-02 13:20:08 UTC
- Update to 4.5.3
- Take maintainership

Generated with FreeBSD Port Tools 0.77
Comment 1 Cheng-Lung Sung freebsd_committer 2007-08-03 03:35:04 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

I'll take it.
Comment 2 dfilter service freebsd_committer 2007-08-07 04:38:46 UTC
clsung      2007-08-07 03:38:41 UTC

  FreeBSD ports repository

  Modified files:
    devel/strace         Makefile distinfo pkg-descr 
  Log:
  - Update to 4.5.3
  - Take maintainership
  
  PR:             ports/115137
  Submitted by:   maintainer (Thomas Abthorpe)
  
  Revision  Changes    Path
  1.16      +3 -4      ports/devel/strace/Makefile
  1.8       +3 -3      ports/devel/strace/distinfo
  1.5       +0 -2      ports/devel/strace/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Cheng-Lung Sung freebsd_committer 2007-08-07 04:38:50 UTC
State Changed
From-To: open->closed

Committed. Thank You.